function backupData() {
	swal({
		title: "Are you sure?",
		text: "You going to backup databse",
		type: "warning",
		showCancelButton: true,
		confirmButtonColor: '#a26926',
		confirmButtonText: 'Yes, backup!',
		closeOnConfirm: false
	},
	function() {
		$.post("./backup/backup.php?",{ },function(data){
			if(data=="backup") {
				swal({
					title: "Success!",
					text: "Backup has been made successfully.",
					type: "success",
					timer: 1500,
					showConfirmButton: false
				},
					function() {
						window.location = "./dashboard.php?";
					}
				);
			} else {
				swal("Oops!", data, "error");
			}
		});
	});
}